Bug 243079 - rhcs 4u5 can't insall on a para-virtulazition as4u5xenU
Summary: rhcs 4u5 can't insall on a para-virtulazition as4u5xenU
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: cman   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 08:09 UTC by York Zhang
Modified: 2010-01-04 21:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 21:28:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description York Zhang 2007-06-07 08:09:03 UTC
Description of problem:
I want insall rhcs 4u5 on a para-virtulaziton as4u5xenU,but no cman-kernel for xenU.

Version-Release number of selected component (if applicable):
rhcs-4-u5-i386 ,cman-kernel-2.6.9-50.2.i686.rpm

How reproducible:


Steps to Reproduce:



Additional info:
when will provide a cman-kernel-xenU

Comment 2 Chris Feist 2007-06-14 18:37:16 UTC
These will become available as soon as we complete QA testing for RHEL45 xen
kernels.

Comment 3 Chris Feist 2008-01-15 22:07:21 UTC
Closing as these should now be available.

Comment 4 Chris Feist 2010-01-04 21:28:10 UTC
These kernels are available now.


Note You need to log in before you can comment on or make changes to this bug.